<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 10.144 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  4.185 </z-m>
    </offsets>
  </model>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> -6.063 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -3.437 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>  -2.732 </x-m>
      <y-m> -14.099 </y-m>
      <z-m>   0.377 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  -2.762 </x-m>
      <y-m> -14.079 </y-m>
      <z-m>   0.377 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -2.732 </x-m>
      <y-m> 14.099 </y-m>
      <z-m>  0.377 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -2.762 </x-m>
      <y-m> 14.079 </y-m>
      <z-m>  0.377 </z-m>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -5.700 </x-m>
      <y-m> -0.600 </y-m>
      <z-m> -1.670 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -5.700 </x-m>
      <y-m>  0.600 </y-m>
      <z-m> -1.670 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
